/* featured */
.blog_home_featured_articles {
    display: grid;
    font-family: var(--font-family-2);
    padding: 3.75rem var(--p-4);
}

.blog_home_section_title {
    font-family: var(--font-family-3);
    font-weight: var(--weight-bolder);
    font-size: var(--text-xl);
    line-height: 1.936rem;
    color: var(--gray-dark);
    margin-bottom: 2rem;
    padding: 0 0 1.25rem;
    border-bottom: 1px solid var(--gray-dark-3);
}
.blog_home_container__desktop {
    display: grid;
    gap: 1.5rem;
}

.blog_home_vehicle_card {
    position: relative;
}
.thrid_cards .blog_home_vehicle_card:not(:first-of-type) .blog_home_vehicle_card__img {
    aspect-ratio: 328/233;
}

.blog_home_vehicle_card__content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    padding: var(--p-4);
    color: white;
}

.blog_home_card__category {
    font-weight: var(--weight-normal);
    font-size: var(--text-sm);
    line-height: 1.129rem;
    color: var(--gray-dark-11);
    border-radius: 1.5625rem;
    padding: var(--p-1) var(--p-2);
    margin-right: 0.5rem;
    background-color: var(--gray-light-4);
}

.blog_home_card__paragraph {
    font-size: var(--text-xl);
    font-weight: var(--weight-bolder);
    margin: .625rem 0;
}
.blog_home_card__paragraph a {
    font-family: var(--font-family-3);
    font-weight: 700;
    line-height: 31px;
}

.blog_home_card__date {
    font-size: var(--text-sm);
    font-weight: var(--weight-normal);
    line-height: 18px;
}

.blog_home_vehicle_card__img {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: 0;
    aspect-ratio: 328/328;
    /* -webkit-mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,3) 40%);
    mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,3) 40%); */
}

.blog_home_vehicle_card__img::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, transparent, black);
    opacity: 0.8;
    pointer-events: none;
}

.three_cards .blog_home_vehicle_card:first-of-type .blog_home_vehicle_card__img {
    max-height: 330px;
}

/* END featured */


.blog_home_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.blog_home_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    max-width: 1920px;

    font-family: var(--font-family-1);
}

.blog_home_header {
    padding: 3.125rem 0;
    width: 100%;
    text-align: center;
    background-color: var(--gray-dark-9, #F1F1F1);
}

.blog_home_header__title {}

.blog_home_header__paragraph {}


.blog_home_main_content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 var(--p-4);
    /* optional */
    /* background-color: blue; */
    /* optional */
    margin-bottom: 1rem;
    gap: 1rem;
}

.blog_home_main_content__last_articles {
    width: 100%;
    /* width: 72rem; */
}

.blog_home_main_content__actions {
    width: 100%;
    /* width: 26.125rem; */

    /* optional */
    /* background-color: chocolate; */
    /* optional */
}

.blog_campaign {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 12px, 40px, 12px, 40px;
}

.blog_campaign_img {
    height: 328px;
    width: 100%;
    object-fit: cover;
    background-size: cover;
    background-position: center;
    margin-bottom: 10px;
    gap: 161px;
    display: block;
}

.blog_campaign_see_discounts {
    position: absolute;
    bottom: 20px;
    border: 2px solid #000;
    background: #fff;
    color: #000;
    text-align: center;
}
.blog_campaign_see_discounts:hover {
    background: var(--brand-dark);
}

.blog_home_campaign__gradient {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 329px;
    /* background:  #00000099 ; */
    z-index: 0;

}

.blog_entry {
    position: relative;
}

.blog_social_media h1 {
    font-size: var(--text-xl);
}

.blog_social_media_container {
    display: flex;
    gap: 10px;
}

.blog_home_card__link {
    text-decoration: none;
    color: var(--brand-white, #fff);
}

.blog_home_card__link:hover {
    color: var(--brand-white, #fff);
}

/* 
* Medias
*/
@media (min-width: 500px) {
    .blog_home_featured_articles {
        padding-inline: 1.5rem;
    }
    .blog_home_vehicle_card__img,
    .two_cards .blog_home_vehicle_card__img {
        aspect-ratio: 720/490;
    }
    .thrid_cards .blog_home_vehicle_card:not(:first-of-type) .blog_home_vehicle_card__img {
        aspect-ratio: 720/233;
    }
}
@media (min-width: 768px) {

    /* Featured */

    .blog_home_main_content {
        flex-direction: row;
        padding: 3.75rem 1.5rem;
    }

    .blog_home_main_content__last_articles {
        max-width: 67%;
    }

    .blog_home_main_content__actions {
        max-width: 30%;
    }
}

@media (min-width: 1200px) {

    /* Featured */
    .blog_home_featured_articles {
        padding: 6rem 3rem 0;
    }

    .blog_home_container__desktop{
        grid-template-rows: 1fr;
    }
    .blog_home_container__desktop.one_card {
        grid-template-columns: 1fr;
    }
    .blog_home_container__desktop.two_cards {
        grid-template-columns: 1fr 1fr;
    }
    .blog_home_container__desktop.thrid_cards {
        grid-template-columns: calc(50% + .75rem) 1fr;
    }
    .blog_home_container__desktop.two_cards .blog_home_vehicle_card {
        /* max-height: 233px; */
        height: 100%;
        max-height: 490px;
    }

    .blog_home_container__desktop.two_cards .blog_home_vehicle_card:first-of-type {
        max-height: 490px;
    }
    .two_cards .blog_home_vehicle_card__img {
        aspect-ratio: 623/490;
    }
    .blog_home_container__desktop:not(.two_cards) .blog_home_vehicle_card:first-of-type {
        grid-column: 1;
        grid-row: 1 / span 2;
        height: 100%;
    }

    .blog_home_container__desktop:not(.two_cards) .blog_home_vehicle_card:first-of-type .blog_home_vehicle_card__img {
        max-height: 100%;
    }
    .blog_home_vehicle_card__img {
        aspect-ratio: 1270/500;
    }
    .thrid_cards .blog_home_vehicle_card__img {
        aspect-ratio: 647/490;
    }
    .thrid_cards .blog_home_vehicle_card:not(:first-of-type) .blog_home_vehicle_card__img {
        aspect-ratio: 599/233;
    }

    /* Featured */

    .blog_home_main_content {
        flex-direction: row;
        padding: 6.25rem 3rem;
    }

    .blog_home_main_content__last_articles {
        max-width: 67%;
        width: 100%;
    }
}

@media (min-width: 1800px) {

    .blog_home_main_content__last_articles {
        max-width: 72rem;
        width: 72rem;
    }

    .blog_home_main_content__actions {
        max-width: 26.125rem;
        width: 26.125rem;
    }
    /* featured */
    .blog_home_featured_articles {
        padding: 5rem 5.5rem 0;
    }

    .blog_home_container__desktop.thrid_cards {
        grid-template-columns: calc(50% + 3.125rem) 1fr;
    }

    .blog_home_container__desktop.two_cards .blog_home_vehicle_card:first-of-type {
        max-height: 686px;
    }

    .blog_home_container__desktop.two_cards .blog_home_vehicle_card {
        max-height: 686px;
    }
    .two_cards .blog_home_vehicle_card__img {
        aspect-ratio: 860/686;
    }
    /* .thrid_cards */
    .thrid_cards .blog_home_vehicle_card__img {
        aspect-ratio: 924/686;
    }
    .thrid_cards .blog_home_vehicle_card:not(:first-of-type) .blog_home_vehicle_card__img {
        aspect-ratio: 796/331;
    }
    /* featured */
    .blog_home_main_content {
        padding: 6.25rem 5.5rem;
    }
}